/* general */
/*html {
	scroll-behavior: smooth;
}*/
body {
	font-family: "Montserrat-Regular", Helvetica, sans-serif;
	font-weight: normal;
	color: #3c3c3c;
	font-size: 20px;
	padding: 0 !important;
}
p {
	font-size: 20px;
	line-height: 1.75;
}
.alert {
	margin-top: 30px;
}

/* content / pages */
body:not(.path-frontpage) .region-content {
	margin-bottom: 100px;
	min-height: 786px;
}
.page-title {
	margin-top: 40px;
}
body.user-logged-in .page-title {
	margin-top: 0;
}
body:not(.path-frontpage) main .container {
	margin-top: 20px;
}

/* top links */
.top-links {
	display: flex;
	max-width: 1376px;
	margin: 0 auto;
	justify-content: flex-start;
	align-items: center;
}
.top-links a {
	font-family: "Poppins-Light";
	font-size: 20px;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
	display: inline-block;
}
.top-links a:hover,
.top-links a:hover::before {
	color: #0f75bc;
}
.top-links .field {
	margin: 3px 10px;
}
.top-links-phone a {
	letter-spacing: 2px;
}
.top-links-phone a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f2a0';
	display: inline-block;
	color: #FFF;
	text-shadow: none;
	padding-right: 5px;
}
.top-links-email a::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f658';
	display: inline-block;
	color: #FFF;
	text-shadow: none;
	padding-right: 5px;
}

/* header */
.dialog-off-canvas-main-canvas.d-flex.flex-column.h-100 {
	position: relative;
}
header {
	position: relative;
	background-color: #FFF;
}
header .region-wrapper {
	display: flex;
	justify-content: center;
	max-width: 1376px;
	margin: 0 auto;
}
.region.region-header {
	order: 2;
	flex: auto;
	align-items: center;
	display: flex;
	justify-content: center;
}
.region-nav-branding {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	width: auto;
}

/* sticky nav */
/*.stickynav-active #header-top {
	display: none;
}*/
body.path-frontpage:has(header.stickynav-active) {
	padding-top: 0 !important;
}
body.path-frontpage .stickynav-active {
	position: fixed;
	/*top: 0px;*/
	z-index: 1000;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

/* logo */
#logos {
	border-top: 3px solid #008bec;
	border-bottom: 3px solid #008bec;
}
.navbar-brand img {
	height: inherit;
	margin: 0;
}


/* main menu */
nav.navbar {
	background-color: #FFF !important;
	flex: auto;
	order: 1;
	padding: 0;
}
.region-nav-main {
	display: flex;
	justify-content: space-between;
	flex: 1;
}
.region-nav-main .block-superfish {
	display: flex;
	flex: 1;
	width: auto;
	justify-content: center;
}
nav.navbar .menu {
	display: flex;
	justify-content: center;
}
nav.navbar .menu li a,
nav.navbar .menu li span {
	font-family: "Montserrat-Regular";
	font-weight: 300;
	color: #242424;
	font-size: 18px;
	text-transform: capitalize;
	text-decoration: none;
	display: inline-block;
	padding-bottom: 5px;
	position: relative;
	padding: 1em 1.5em;
	background-color: #FFF;
	text-align: left;
}
nav.navbar .menu li a:hover,
nav.navbar .menu li span:hover {
	color: #0f75bc;
}
.main-menu .menuparent ul {
	background-color: #FFF;
}
.main-menu .menuparent ul li a {
	display: inline-block;
	width: 100%;
}
nav.navbar .menu li.menuparent ul {
	background-color: #FFF;
	margin-top: 10px;
}
nav.navbar .menu li.menuparent ul li a {
	text-align: left;
	margin: 0;
	padding: 0 10px 20px;
	display: inline-block;
	width: 100%;
	font-size: 16px;
}

/* burger menu */
.mega-menu {
  display: none;
}

/* social links */
.social-links .nav {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: row;
}
.social-links .nav li {
	margin: 0 5px;
}
.social-links .nav li a {
	color: #000;
	font-size: 0;
}
.social-links .nav li a.facebook::before {
	font-family: "Font Awesome 6 Brands";
	font-weight: 900;
	font-size: 40px;
	content: '\f39e';
	display: inline-block;
	color: #000;
	text-shadow: none;
	padding-right: 5px;
	color: #595959;
}
.social-links .nav li a.facebook:hover::before {
	color: #0f75bc;
}
.social-links .nav li a.linkedin::before {
	font-family: "Font Awesome 6 Brands";
	font-weight: 900;
	font-size: 48px;
	content: '\f0e1';
	display: inline-block;
	color: #000;
	text-shadow: none;
	padding-right: 5px;
	color: #595959;
	position: relative;
	top: 2px;
}
.social-links .nav li a.linkedin:hover::before {
	color: #FF8B00;
}

/* slider */
.flexslider {
	margin: 0;
	border: none;
	box-shadow: none;
	overflow: hidden;
	max-height: 940px;
	border-radius: 0;
}
.flexslider video {
	width: 100%;
}

/* logos */
.view-logos .view-content {
	display: flex;
	flex-wrap: wrap;
}
.view-logos .view-content .views-row {
	flex: 20%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.view-logos .view-content .views-row:nth-child(even) {
	background-color: #ebebeb;
}
.view-logos .view-content .views-row:nth-child(odd) {
	background-color: #fff;
}
.view-logos .view-content .views-row a {
	min-height: 190px;
	display: flex;
	width: 100%;
	align-items: center;
}

/* about us */
.about-us .paragraph {
	font-family: "Montserrat-Regular";
	color: #6a6a6a;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 100px 0;
	gap: 30px;
}
.about-us-title {
	font-family: "neuropolitical_rg";
	font-size: 30px;
	text-transform: capitalize;
	position: relative;
	margin-bottom: 10px;
	border-bottom: 3px solid #008bec;
	color: #3c3c3c;
}
.about-us-text {
	width: 100%;
	max-width: 500px;
	margin: 20px 0;
}
.about-us-link a {
	font-size: 15px;
	color: #FFF;
	text-transform: capitalize;
	border-radius: 5px;
	padding: 7px 25px 7px 20px;
	text-decoration: none;
	display: inline-block;
	background-color: #ff8b00;
}
.about-us-link a:hover {
	background-color: #FFF;
	color: #FF8B00;
}
.about-us-image img {
	border-radius: 10px;
}

/* services */
#our-services {
	background-color: #FFF;
}
.region-our-services {
	margin: 0 auto;
	text-align: center;
}
.region-our-services h2 {
	font-family: "neuropolitical_rg";
	font-size: 30px;
	text-transform: capitalize;
	position: relative;
	margin-bottom: 40px;
	border-bottom: 3px solid #008bec;
	color: #3c3c3c;
	display: inline-block;
}
.services {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
}
.services .item {
	background-color: #FFF;
}
.services .item:nth-child(1) {
	background-image: url("../img/services-bg-1.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.services .item:nth-child(3) {
	background-image: url("../img/services-bg-2.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.services .item .paragraph {
	max-width: 1200px;
	margin: 55px auto;
	display: flex;
	justify-content: space-between;
}
.services .item .paragraph .left,
.services .item .paragraph .right {
	display: flex;
	flex: 1;
	justify-content: center;
	flex-direction: column;
}
.services .item:nth-child(even) .paragraph .left {
	order: 2;
}
.services .item:nth-child(even) .paragraph .right {
	order: 1;
}
.services .services-photo {
	text-align: center;
}
.services-photo img {
	border-radius: 5px;
}
.services-title {
	font-family: "neuropolitical_rg";
	font-size: 30px;
	text-transform: capitalize;
	position: relative;
	margin-bottom: 40px;
	border-bottom: 3px solid #008bec;
	color: #3c3c3c;
	display: inline-block;
}
.services-link,
.services-title {
	margin: 7px 20px;
	text-align: left;
}
.services-link a {
	color: #ff8b00;
	text-transform: capitalize;
	background: none transparent;
	border-radius: 15px;
	padding: 0 25px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 0;
	border: 3px solid #ff8b00;
	font-size: 0;
}
.services a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 18px;
	content: '\f178';
	display: inline-block;
	color: #ff8b00;
	position: relative;
}

/* give back */
#give-back {
	background-image: url("../img/give-back-bg.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.give-back .paragraph {
	font-family: "Montserrat-Regular";
	color: #6a6a6a;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
	margin: 100px 0;
}
.give-back .paragraph .left {
	order: 2;
}
.give-back .paragraph .right {
	order: 1;
}

/* testimonials page */
.testimonials > div {
	margin-bottom: 40px;
	border-bottom: 1px solid #e3e3e3;
}
.testimonials > div:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.testimonials .bottom {
	margin: 10px 0 35px 0;
	display: flex;
	gap: 10px;
}
.testimonials .testimonial-text {
	font-style: italic;
}
.testimonials .testimonial-text::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f10d';
	display: inline-block;
	text-shadow: none;
	padding-right: 5px;
}
.testimonials .testimonial-text::after {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f10e';
	display: inline-block;
	text-shadow: none;
	padding-right: 5px;
}
.testimonials .testimonial-name {
	font-weight: bold;
}
.testimonials .testimonial-party::before {
	content: "-";
	margin-right: 10px;
}

/* testimonial views */
.region-testimonials {
	max-width: 1376px;
	margin: 80px auto;
	text-align: center;
}
.region-testimonials h2 {
	font-family: "neuropolitical_rg";
	font-size: 30px;
	text-transform: capitalize;
	position: relative;
	margin-bottom: 40px;
	border-bottom: 3px solid #008bec;
	color: #3c3c3c;
	display: inline-block;
}
.view-testimonials .views-field-nothing {
	margin-top: 25px;
	font-size: 18px;
}
.view-testimonials .testimonial-text::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f10d';
	display: inline-block;
	text-shadow: none;
	padding-right: 5px;
}
.view-testimonials .testimonial-text::after {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f10e';
	display: inline-block;
	text-shadow: none;
	padding-right: 5px;
}

/* footer */
.footer {
	padding: 0;
	background-color: #262626;
}
.footer .container {
	width: 100%;
	max-width: 1376px;
	margin: 0 auto;
	padding: 0;
}
.footer .region-footer {
	padding: 0;
	margin: 100px auto;
	flex-direction: row;
	justify-content: space-between;
	gap: 100px;
}
.footer .region-footer .block {
	flex: auto;
}

/* quick links */
.quick-links h5 {
	font-size: 20px;
	font-family: "neuropolitical_rg";
	position: relative;
	display: inline-block;
	line-height: 1.5;
	color: #FFF;
}
.quick-links ul.nav {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.quick-links ul.nav li {
	flex: 50%;
}
.quick-links .nav li a {
	padding: 5px 0;
	margin-right: 15px;
	color: #ebebeb;
	font-family: "Montserrat-Regular";
}
.quick-links .nav li a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 20px;
	content: '•';
	display: inline-block;
	color: #008bec;
	position: relative;
	padding-right: 10px;
}
.quick-links .nav li:nth-child(2) a::before,
.quick-links .nav li:nth-child(3) a::before,
.quick-links .nav li:nth-child(6) a::before,
.quick-links .nav li:nth-child(7) a::before {
	color: #ff8b00;
}
.quick-links .navbar-nav .nav-link.active {
	color: #fff;
}

/* contact info */
.contact-info {
	min-width: 360px;
}
.contact-info h2 {
	font-size: 20px;
	font-family: "neuropolitical_rg";
	color: #fff;
}
.contact-info h2::before {
	display: none;
}
.contact-info .field {
	padding: 5px 0;
}
.contact-info .field a {
	color: #ebebeb;
	text-decoration: none;
	font-size: 18px;
}
.contact-info .bottom .field a {
	font-size: 0;
}
.contact-info .field a:hover {
	text-decoration: underline;
}
.contact-info .phone a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f2a0';
	display: inline-block;
	color: #008bec;
	text-shadow: none;
	padding-right: 10px;
}
.contact-info .email a::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
	content: '\f658';
	display: inline-block;
	color: #008bec;
	text-shadow: none;
	padding-right: 10px;
}
.contact-info .facebook,
.contact-info .linkedin {
	font-size: 0;
}
.contact-info .facebook a::before {
	font-family: "Font Awesome 6 Brands";
	font-weight: 900;
	font-size: 40px;
	content: '\f39e';
	display: inline-block;
	color: #008bec;
	text-shadow: none;
	padding-right: 10px;
}
.contact-info .linkedin a::before {
	font-family: "Font Awesome 6 Brands";
	font-weight: 900;
	font-size: 42px;
	content: '\f0e1';
	display: inline-block;
	color: #008bec;
	text-shadow: none;
	padding-right: 10px;
	position: relative;
	top: 3px;
	margin-left: 15px;
}
.contact-info .bottom {
	display: flex;
	align-items: center;
}

/* copyright*/
.copyright p {
	margin-bottom: 20px;
	border-top: 1px solid #565656;
	padding-top: 20px;
	text-align: center;
	color: #fff;
}

/* maintenance page */
@font-face {
  font-family: 'neuropolitical_rg';
  font-weight: normal;
  font-style: normal;
  src: url('/sites/default/files/fontyourface/local_fonts/neuropolitical_rg/font.woff') format('woff');
  font-display: swap;
}
.maintenance-page header:not(.stickynav-active) {
	border-bottom: none;
	transition: none;
}
.maintenance-page main {
  font-family: 'neuropolitical_rg';
  text-align: center;
}
.maintenance-page main p:nth-child(2) {
	font-size: 30px;
}

/* inner/nodes */
article p:has(img) {
	overflow: hidden;
	display: inline-block;
}
article img {
	transition: transform 5s;
}
article img:hover {
	transform: scale(1.3);
}
body:not(.path-frontpage) main {
	background-image: url("../img/give-back-bg.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgba(255,255,255,0.6);
	background-blend-mode: lighten;
}
body:not(.path-frontpage) main h1 {
	font-family: "neuropolitical_rg";
	font-size: 30px;
	text-transform: capitalize;
	position: relative;
	margin-bottom: 10px;
	border-bottom: 3px solid #008bec;
	color: #3c3c3c;
	display: inline-block;
	line-height: 1.5;
}
